# reactivemongo

#### package reactivemongo

Visibility

1. Public
2. All

### Type Members

1. #### case class ReactiveMongoHelper(dbName: String, servers: Seq[String], auth: Seq[Authenticate], failoverStrategy: Option[FailoverStrategy], connectionOptions: MongoConnectionOptions = MongoConnectionOptions(), dbTimeout: Option[FiniteDuration] = None) extends Product with Serializable

### Value Members

1. #### object ReactiveMongoHelper extends Serializable

2. #### package api

3. #### package bson

4. #### package play

### Ungrouped